@import url('https://fonts.googleapis.com/css2?family=Merienda+One&family=Montserrat&family=Source+Sans+Pro:wght@400;600&display=swap');

:root {
  --c_1: #FFFFFF;  /* colo de titulos y fecha */
  --c_1cc: rgba(255, 255, 255, 0.80);
  --c_1dd: rgba(255, 255, 255, 0.87);
  --c_1_2: rgba(255, 255, 255, 0.87); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #FFFFFF;   /* color de textos */
  --c_2cc: rgba(255, 255, 255, 0.80);
  --c_2dd: rgba(255, 255, 255, 0.87);

  --c_3: #ffffff;   /* el color del timer */
  --c_fecha: #ffffff; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #FFFFFF; /* color de los titulos del bloques*/
  --c_bloques2: #FFFFFF; /* color de los textos del bloques*/

  --c_ConfirmarB: rgba(72, 114, 229, 0.80);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(0, 196, 255, 0.87);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #FFFFFF;
  --c_sliderT2: #FFFFFF;
  --c_sliderBorder:#FFFFFF;

  --f_FF1: 'Source Sans Pro', sans-serif;
  --f_FFEspecial: 'Merienda One', cursive;
  --f_FFRegular: 'Montserrat', sans-serif;

  --f_F1: 300 italic 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3.5rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
html
{
  background-image: url();
}
.material-symbols-outlined
{
  color:var(--c_1);
}


.headerDinamicoT
{
  width: 100%;
  height: 30vw;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 0rem;

}
.headerDinamicoT_Ti
{
  width: 100% !important;
  font-size: 18vw;
  line-height: 20vw;
  text-align: center;
  width: 88%;
  font-family: var(--f_FFEspecial) !important;
  filter: drop-shadow(3px 3px 3px #ffffffaa);

background-image: linear-gradient(to right, #6a11cb 0%, #2575fc 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}
.headerDinamicoT_Te
{

  text-align: center !important;
  font-size: 5vw;
  filter: drop-shadow(3px 3px 3px #ffffffaa);

  font-family: var(--f_FF1) !important;
  background-image: linear-gradient(to right, #fa709a 0%, #fee140 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.bloquesElemento_Te{
    filter: drop-shadow(1px 1px 1px #00000066);
    font-weight: 500;
}


.fecha_Fe
{
  background: #FFFFFF;
  filter: drop-shadow(3px 3px 3px #ffffffaa);

  background-image: linear-gradient(to right, #fa709a 0%, #fee140 100%);
    -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}



@media only screen and (max-width: 800px)
{
  .headerDinamicoT_Ti
  {
    font-size: 15vw;
    margin-top: 6vw;
  }
  .headerDinamicoT_Te
  {
    top: 22vw;
    left: 23vw;
  }
}
@media only screen and (max-width: 600px)
{
  .headerDinamicoT
  {
    height: 60vw;
  }
  .headerDinamicoT_Ti
  {
    font-size: 23vw;
    line-height: 33vw;
  }
  .headerDinamicoT_Te
  {
    font-size: 7vw;
  }
}
